html, body{height:100%;}

body {
	background: #ffe8c6 url(img/bg.jpg) repeat-y top center fixed;
	border:0; margin:0; padding:0;
}

body,td,th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #552D14;
}

input, option, select { color: #515B51; font-family: Verdana; font-size: 10px; }
input.gomb { background-color: #FFFFFF; color: #000000; }
h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 28px;
	font-weight: normal;
	margin: 0px 10px 10px 10px;
}
h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: normal;
	margin: 0px 10px 10px 10px;
}
h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 19px;
	font-weight: normal;
	color: #a7a59a;
	margin: 5px 10px 10px 10px;
}
h4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
	margin: 0px 10px 10px 10px;
}
h5 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	margin: 0px 10px 10px 10px;
}
h6 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	margin: 0px 10px 10px 10px;
}

p {
	margin: 0px 10px 3px 10px;
}
a {
	margin: 0px 10px 0px 10px;
}
a:link {
	color: #000000;
	text-decoration: none;
}
a:visited {
	color: #000000;
	text-decoration: none;
}
a:hover {
	color: #000000;
	text-decoration: underline;
}
a:active {
	color: #000000;
	text-decoration: none;
}
.content {
	line-height:0.7em;
	font-size: 12px;
}

a.url {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1px;
	font-weight: lighter;
	color: #FFFFFF;
	text-decoration: none;
	height:1px;
	border:0px;
	padding:0px;
	margin:0px;
	visibility:hidden;
	display:none;
}

url {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1px;
	font-weight: lighter;
	color: #FFFFFF;
	text-decoration: none;
	height:1px;
	border:0px;
	padding:0px;
	margin:0px;
	visibility:hidden;
	display:none;
}

#container{
	width:1000px; 
	text-align:left;
	padding-left:19px;
	}

.clear {
	clear:  both;
	}

#slot{
	width:10px; 
	float:left; 
	background-color:#f8efe8
	}

#column_0{
	width:960px; 
	float:left; 
	background-color:#FFFFFF
	}

#column_1{
	width:492px; 
	float:left; 
	background-color:#FFFFFF; 
	border:solid 5px #FFFFFF
	}

#column_2{
	width:722px; 
	float:left; 
	background-color:#FFFFFF; 
	border:solid 5px #FFFFFF
	}

#lft_column{
	width:210px; 
	float:left; 
	background-color:#FFCC99; 
	border:solid 5px #FFCC99
	}

#rgt_column{
	width:210px; 
	float:left; 
	background-color:#ffe8c6; 
	border:solid 5px #ffe8c6
	}

.pregnant a{
	display:block;
	width:200px;
	height:221px;	 
	background-image:url(pic/image/bv.gif)
	}
.pregnant a:hover{
	background-image:url(pic/image/bv1.gif)
	}
.adopt a{
	display:block;
	width:150px;
	height:150px;	 
	background-image:url(pic/image/coupleb.gif)
	}
.adopt a:hover{
	background-image:url(pic/image/couple.jpg)
	}

